Source: u-boot-menu
Section: admin
Priority: optional
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/debian/u-boot-menu.git
Vcs-Browser: https://salsa.debian.org/debian/u-boot-menu
Homepage: https://github.com/suihkulokki/u-boot-menu
Maintainer: Riku Voipio <riku.voipio@linaro.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no

Package: u-boot-menu
Depends: linux-base, ${misc:Depends}
Suggests: flash-kernel
Architecture: all
Description: u-boot menu update
 Automatically create extlinux-style boot menu for u-boot. Boot menu
 entries are automatically created for every kernel package when they are
 installed.
 .
 When /boot is on a separate partition, the package flash-kernel may help
 ensure that device-tree (dtb) files are made available to u-boot.
